2
$\begingroup$

I have the latest version of cplex (12.9) installed on my computer. I use it very well with Jupyter notebook, but in IBM Q Experience, I did not get way to call it. IBM Q Experience warns me that the cplex is not installed. Any ideas?

Many thanks Parfait

$\endgroup$
  • $\begingroup$ Just to clarify, are you trying to import cplex within the Jupyter Notebook in IBM Q Experience? $\endgroup$ – Matthew Stypulkoski Jul 16 '19 at 15:09
0
$\begingroup$

As answered on slack, this is not currently possible.

| improve this answer | |
$\endgroup$
  • $\begingroup$ For reference, can you copy paste the answer provided? It's good to have self-contained answers $\endgroup$ – C. Kang Aug 10 at 3:55
  • $\begingroup$ There is no answer to paste as it is not possible. $\endgroup$ – Paul Nation Aug 10 at 17:08
  • $\begingroup$ Ah, I thought there was background behind why / timeline on implementation. $\endgroup$ – C. Kang Aug 11 at 18:04

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.